package com.yeejoin.amos.fas.business.dao.mapper;

import java.util.HashMap;
import java.util.List;

import com.yeejoin.amos.fas.business.param.CommonPageInfoParam;
import com.yeejoin.amos.fas.dao.entity.RiskLevel;

public interface RiskLevelMapper extends BaseMapper {

	long countPageData(CommonPageInfoParam param);

	List<HashMap<String, Object>> queryRiskLevelPage(CommonPageInfoParam param);
	
	Long countRepeatData(RiskLevel param);

}
